@charset "utf-8";
/* CSS Document */
*,html,body,.wrapper,.width1000,.header,.width1075,table{ margin:0 auto; padding:0; font-family:"Microsoft YaHei"; font-size:14px;color:#535353;}
div,form,img,ul,ol,li,dl,dt,dd,p,h1,h2,h3,h4,h5,h6{ margin:0; padding:0; border:0;}
h1,h2,h3,h4,h5,h6,b{ font-size:20px; font-weight:bold;}
.clearfix:after{visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0;}
* html .clearfix{zoom:1;} /* IE6 */
*:first-child+html .clearfix{zoom:1;} /* IE7 */
.ft16{ font-size:16px;}
.height20{ height:20px; line-height:20px; clear:both;}
.height50{ height:50px; line-height:50px; clear:both;}
.height30{ height:30px; line-height:30px; clear:both;}
body a,body a:link{ cursor:pointer; color:#fff;text-decoration:none;}
body a:hover{ text-decoration:none;color:#fff;}
ul,li{ list-style-type:none;}
.red{ color:#F42F01;}
input,button{ border:none; outline:none; vertical-align:middle;}
.clear{ clear:both; overflow:hidden; height:0px;}
.lft{ float:left;}
.rgt{ float:right;}
.h10{ height:10px; line-height:10px; clear:both;}
.h20{ height:20px; line-height:20px; clear:both;}
.h30{ height:30px; line-height:30px; clear:both;}
.h40{ height:40px; line-height:40px; clear:both;}
.wrapper{ width:1423px;background:#FEFEFE; position:relative; margin:0 auto; text-align:center;}
.header{ height:auto !important;}
.width1010{ width:1010px;}
.width1075{ width:1075px; text-align:left;}
/*content*/
.content{   top:515px; }
.viedo{ border-right:0; background:#fff; width:1025px;  margin:0 auto;-webkit-box-shadow:#666 0px 0px 10px;-moz-box-shadow:#666 2px 0px 10px;box-shadow:#666 2px 0px 10px;background: #EEFF99;behavior: url(/PIE.htc);}
.v_info{ position:relative; background:#075698}
.v_viedo{ width:755px; height:434px; border-right:2px solid #fff; border-bottom:5px solid #fff; background:#075698}
.img_video{ display:block; height:326px;}
.t_info{ background:#075698; width:265px; position:absolute; z-index:99; right:0; bottom:-79px;}
.t_info dl{ position:relative; height:450px;}
.t_info dd{ background:#F39800; width:233px; text-align:left; text-indent:30px; margin:0 auto; position:absolute; bottom:-50px; left:15px; padding-bottom:10px; min-height:200px}
.t_info dd span{  color:#fff; font-size:15px; display:block; line-height:23px}
.t_info dd span.red{ color:#F42F01; font-size:25px; margin-top:3px; text-align:center;}
.viedo ul li{ float:left; width:164px; margin-right:15px; height:122px;}
.viedo ul li img{width:164px; height:122px; cursor:pointer;} 
.viedo ul{ background:#024D8B; overflow:hidden; padding:8px 0 5px 35px;}
.viedo ul li.current{ border:1px solid red;}
/*四大课程*/
.h1border{ background:url(../images/pic1.png) no-repeat left top; background-size:100% 26px; }
.h1border span{ font-weight:bold; display:block; background:#fff;height:26px; font-size:25px;line-height:25px; color:#000; width:500px; margin:0 auto;}
.kecheng_info{ width:1000px; margin:0 auto;}
.kecheng_info dl{ width:240px; float:left; position:relative;}
.kecheng_info dl dt{ background:url(../images/dl.png) no-repeat left top; width:254px; height:300px; padding-top:34px;}
.kecheng_info dl dt span{ display:block; font-size:25px; color:#0075A9; }
.kecheng_info dd{ font-size:15px;color:#000; line-height:35px; text-align:left; position:absolute; top:80px; z-index:99; left:40px; width:180px;}
.kecheng_info dd span{ color:#F42F01; font-weight:bold; font-size:15px;}
.kecheng_info dd a{ display:block; width:108px; height:29px; background:url(../images/more.png) no-repeat left top; text-align:center; color:#fff; font-size:15px; line-height:29px;}
.kecheng_info dd.more{ position:absolute; z-index:999; top:325px;}
table{ margin:0 auto; margin-bottom:60px; }
table td{ color:#000; font-size:15px; border-bottom:1px solid #000; height:44px; line-height:44px; background:#E5E5E5;}
thead td{ height:35px; background:#D2D2D2; color:#21305B; font-size:20px; font-weight:bold;border-bottom:0; }
thead { height:40px; background:#fff;}
td span{ color:#000; font-size:15px; padding-right:20px; text-align:center;}
td.bordertd{ background:#F2F2F2; width:5px;border-bottom:1px solid #F2F2F2;}
table tr.bg_tr td{ background:#fff; height:10px;border-bottom:0;}
table tr.lasttr td{ border:0;}
/*名师直播*/
.mingshi p,.fudao p{ font-size:18px; color:#626262; text-align:left; text-indent:2em; margin:30px auto;}
.mingshi img{ padding-left:25px;}
.mingshi a{ display:block; width:218px; height:49px; line-height:49px; color:#fff; text-align:center; background:url(../images/join.png) no-repeat left top; font-size:20px; margin-top:10px; margin-bottom:20px;}
/*研发*/
.yanfa{ background:#CCEAEE; padding-top:40px; padding-bottom:27px;} 
.yanfa .h1border span{ background:#CCEAEE; width:570px;}
.yf_info img,.yf_info dl{ float:left;}
.yf_info img.pic4{ width:464px;}
.yf_info img.pic5{ width:279px; margin:0 30px; display:inline; margin-top:30px;}
.yf_info dl{ width:265px; }
.yf_info dl dt{margin-top:74px; font-size:18px; text-align:left; text-indent:2em;}
.yf_info dl dd a,.tiku a,.bkfw a{ margin-top:30px; display:block; width:256px; height:51px; line-height:51px; text-align:center; color:#fff; font-size:20px; background:url(../images/join2.png) no-repeat left top;}
/*题库*/
.dlleft{ width:610px;}
.dlright{ width:460px;}
.dlleft dd{ font-size:18px;color:#626262; text-indent:2em; width:580px; } 
.dlright dt{ color:#750420; font-size:30px; margin:20px 0;}
.dlright dd{ background:url(../images/ico.jpg) no-repeat left center; font-size:18px; line-height:60px; padding-left:50px;}
/*辅导*/
.fudao .h1border span{ width:615px;}
.fudao .h1border{ margin-bottom:65px;}
/*答疑服务*/
.fuwu{ background:#CCEAEE; overflow:hidden; padding-top:20px;}
.fw_info dl{ width:267px; margin-top:30px; position:relative; text-align:center;}
.fw_info dl dt img{ width:196px; height:196px;}
.fw_info dd{ background:url(../images/ju.jpg) no-repeat left top;  line-height:30px; text-align:left;padding-left:24px; height:193px; padding-top:20px; position:absolute; z-index:99; top:140px; left:0; width:240px;}
.fw_info dd a{ color:#0B2936;background:url(../images/aico.png) no-repeat left center; display:block; font-size:15px; padding-left:15px;}
.fw_info dd span{ text-align:center; display:block; font-size:22px; color:#0B2936;}
.fuwu .h1border span{ background:#CCEAEE;}
.fw_info { overflow:hidden; height:390px;}
.fw_info ul { padding-left:72px; width:400px; margin-top:100px;}
.fw_info ul li{ width:120px; float:left; margin-right:70px; height:140px;}
.fw_info ul li a{ display:block; text-align:center;}
.fw_info ul li span{ display:block; color:#0B2936; font-size:16px; text-align:center;margin-top:10px;}
.fw_info ul li span.icon{ width:111px; height:111px;}
.fw_info .fontdiv{ width:330px; font-size:18px; line-height:35px; margin-top:100px; color:#000;}
.fw_info ul li.list1 a .icon{background:url(../images/phoneC.png) center center no-repeat;}
.fw_info ul li.list1 a .icon:hover{background:url(../images/phoneW.png) center center no-repeat;}
.fw_info ul li.list2 a .icon{background:url(../images/callC.png) center center no-repeat;}
.fw_info ul li.list2 a .icon:hover{background:url(../images/callW.png) center center no-repeat;}
.fw_info ul li.list3 a .icon{background:url(../images/houseC.png) center center no-repeat;}
.fw_info ul li.list3 a .icon:hover{background:url(../images/houseW.png) center center no-repeat;}
.fw_info ul li.list4 a .icon{background:url(../images/pepperC.png) center center no-repeat;}
.fw_info ul li.list4 a .icon:hover{background:url(../images/pepperW.png) center center no-repeat;}
/*学习APP*/
.xuexi{ background:#EC7C4A; }
.xx_info h1{ color:#fff; font-size:25px;text-align:center;}
.ixx_img{ background:url(../images/xx.png) no-repeat left center; width:1050px; height:510px; margin-top:-20px;}
.pinfo{ background:#01AEF0; width:464px; height:140px; float:left; padding:18px; margin-top:50px; margin-left:30px;}
.pinfo p{ font-size:18px; color:#fff; line-height:30px;}
/*一站式服务*/
.bkfw p{ color:#000; font-size:18px; line-height:30px; text-indent:2em; text-align:left; width:1080px; margin:0 auto;}
.bkfw a{ margin-top:0;}
/*学分*/
.xuefen{ background:#CCEAEE; overflow:hidden;}
.h1border span.spanblue{ background:#CCEAEE;}
.xf_info p{ font-size:18px; color:#000; margin-bottom:10px;}
.xf_info .tiyan{ margin:0 auto; display:block; width:260px; height:55px; background:url(../images/tiyan.jpg) no-repeat left top; text-align:center; font-size:20px; color:#fff; line-height:55px;}

.textBox{width:155px; height:205px; overflow:hidden; position:relative;}
.textBox img{position:absolute; left:0; top:0;}
.textBg{background-color:#09F; opacity:0.8; position:absolute; left:0; top:0; width:0px; height:100%;}
.textCon{position:absolute; left:-155px; top:0; color:white; height:100%; width:100%; overflow:hidden; text-align:left;}
.xf_info .textCon p{padding-left:5px; line-height:20px; color:#fff; font-size:14px;}

.aptitude h3{text-align:center; font-size:24px; color:#ff0000; font-weight:normal;}
.aptitude h5{ font-size:14px;}
.aptitude ul li{float:left; display:inline; margin:45px 5px; width:155px; height:205px; text-align:center; color:black;}
.aptitude a.more{display:block; width:266px; height:54px; background:url(../images/btnBg2.png) no-repeat; line-height:54px; text-indent:2em; float:right; margin-bottom:40px;}
.pageFoot{background-color:#00a1e9; color:white; line-height:22px; text-align:center; padding:22px 0;}
.pageFoot p span{font-size:18px; line-height:40px;}


/*基地*/
.jd_info img{ border:14px solid #E9F3F4; float:left; width:281px;}
.jd_info img.pic{ margin:0 66px;}
.jidi .h1border span{ width:600px;}
.jd_info p{ font-size:18px; text-indent:2em;}
/**/
.picscroll{ margin-top:27px; overflow:hidden; padding-top:20px; background:url(../images/picbg.png) no-repeat left top; margin-bottom:20px; height:171px; padding-left:20px; width:1088px;}
.s_btn{ margin:58px 12px 0 0px; float:left; cursor:pointer;}
#s_next{ float:right;margin-right:50px;}
.scrollcon{ width:970px; height:144px; overflow:hidden;}
.scrollcon img{ width:234px; height:140px;}
.scrollcon ul{ height:191px; overflow:hidden;}
.scrollcon li{ padding-right:12px; float:left;}
/*学员分享*/
.xy_info{ width:1200px; margin:0 auto; text-align:left;}
.xy_info dl{ width:338px; float:left; margin-right:62px; margin-bottom:15px;}
.xy_info dt{ position:relative; height:247px;}
.xy_info dt a{ display:block; background:url(../images/dlbeg.png) no-repeat left top; line-height:31px; padding-left:10px; position:absolute; z-index:99; bottom:0; width:329px; height:71px; left:0;}
.xy_info dt strong{ display:block; font-size:18px; color:#FDFBFF; }
.xy_info dt span{ display:block; color:#FDFBFF;font-size:14px; letter-spacing:-1px; }
.xy_info dd.ddheight{ height:140px; margin-top:10px;color:#313131; font-size:14px; text-align:left; text-indent:2em; line-height:25px;}
.xy_info dd a{ display:block; width:79px; height:30px; border:1px solid #D29A3A; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; line-height:30px; color:#A06F3A; font-size:15px; text-align:center; float:right; padding:0; text-indent:0; background:#FEC85A;}
/*footer
.footer{ background:#202752; padding:40px 0;}
.footer p,.footer p a{ color:#fff; text-align:center; line-height:25px; font-size:14px;}
.footer p span{ font-size:18px; color:#fff; }*/
.footer li a{ color:#626262;}
body .footer .fot-rgt .copyright{ text-align:left;}

/*弹出层*/
.ceng{ display:none; position:fixed; top:0%;left:0%;width:100%; height:100%; background-color:black;z-index:1001;-moz-opacity:0.6;opacity:.50;filter:alpha(opacity=50);}
.ceng_content{ display:none; background:#fff; position:fixed; top:20%; left:34%; z-index:1002; overflow:hidden; width:410px; height:320px; text-align:center;}
.ceng_content h1{ line-height:60px; color:#CF3D47;}
.ceng_content a.close{ line-height:30px; font-size:14px;right:10px;opacity:0.999999;position:absolute; top:7px; z-index:99; letter-spacing:2px;}
.ceng_content form{ background:#fff; height:285px; width:310px; margin:0 auto; margin-top:30px; font-size:16px; color:#3E3E3E;}
.ceng_content form label{ padding-right:10px; font-size:15px; height:30px;margin-bottom:10px;}
.ceng_content form input{padding-left:5px; font-size:16px; background:none; bordeR:1px solid #ccc; height:30px; margin-bottom:10px;}
.ceng_content form .submit{ background:#036DB7;  height:32px; width:80px; color:#fff; }